Bug 988847 - [abrt] WARNING: at drivers/pnp/pnpacpi/core.c:98 pnpacpi_set_resources+0x131/0x140()
[abrt] WARNING: at drivers/pnp/pnpacpi/core.c:98 pnpacpi_set_resources+0x131/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:315cde9084af75e0fafb67b0b3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 10:41 EDT by Johannes Postler
Modified: 2013-07-31 22:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (97.35 KB, text/plain)
2013-07-26 10:41 EDT, Johannes Postler
no flags Details

  None (edit)
Description Johannes Postler 2013-07-26 10:41:29 EDT
Description of problem:
Warning appeared when waking up from standby. The notebook is in a docking station.

Additional info:
WARNING: at drivers/pnp/pnpacpi/core.c:98 pnpacpi_set_resources+0x131/0x140()
Hardware name: 276552G
Modules linked in: vfat fat fuse 8021q garp stp mrp llc fcoe libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ib_cm ib_sa ib_mad ip6table_filter ib_core nf_conntrack_ipv4 nf_defrag_ipv4 ip6_tables iscsi_tcp xt_state libiscsi_tcp nf_conntrack libiscsi scsi_transport_iscsi rfcomm bnep btusb bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec_conexant cdc_ether acpi_cpufreq mperf usbnet coretemp mii kvm_intel cdc_wdm cdc_acm kvm microcode i2c_i801 lpc_ich mfd_core r592 arc4 memstick snd_hda_intel snd_hda_codec snd_hwdep snd_seq iwldvm mac80211 snd_seq_device iwlwifi snd_pcm cfg80211 snd_page_alloc snd_timer e1000e ptp pps_core mei thinkpad_acpi snd soundcore rfkill parport_pc parport uinput mmc_block btrfs zlib_deflate raid6_pq libcrc32c xor fir
ewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t yenta_socket wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 2716, comm: pm-suspend Not tainted 3.9.10-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f01a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81399c41>] pnpacpi_set_resources+0x131/0x140
 [<ffffffff81395b60>] ? pnp_device_shutdown+0x30/0x30
 [<ffffffff813974b6>] pnp_start_dev+0x46/0x80
 [<ffffffff81395bd8>] pnp_bus_resume+0x78/0x80
 [<ffffffff813faf88>] dpm_run_callback+0x58/0x90
 [<ffffffff813fb95e>] device_resume+0xde/0x200
 [<ffffffff813fc6f1>] dpm_resume+0x121/0x240
 [<ffffffff813fca25>] dpm_resume_end+0x15/0x30
 [<ffffffff81361634>] ? acpi_hibernation_begin+0x33/0x33
 [<ffffffff810a62c4>] suspend_devices_and_enter+0x144/0x420
 [<ffffffff810a673a>] pm_suspend+0x19a/0x230
 [<ffffffff810a5587>] state_store+0x87/0xf0
 [<ffffffff812fe98f>] kobj_attr_store+0xf/0x20
 [<ffffffff81211b38>] sysfs_write_file+0xd8/0x150
 [<ffffffff8119d2cc>] vfs_write+0xac/0x180
 [<ffffffff8119d762>] sys_write+0x52/0xa0
 [<ffffffff8165fa4e>] ? do_page_fault+0xe/0x10
 [<ffffffff816640d9>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 892310
Comment 1 Johannes Postler 2013-07-26 10:41:37 EDT
Created attachment 778787 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:32:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.